{
  "appId": "com.reddingsbrigadewaddinxveen.wrbapp",
  "appName": "wrbapp",
  "webDir": ".output/public",
  "bundledWebRuntime": false,
  "server": {
    "url": "https://wrbapp.xeovalyte.com/",
    "cleartext": true
  }
}
